posts:
- id : 1
  title : Introduction
  description : Presenting myself.
  date : "2016-06-11"
- id : 2
  title : Git Workflow
  description : Expressing my thoughts about git branching and workflows.
  date : "2016-06-18"
- id : 3
  title : Things I want to learn in 2016
  description : Languages I want to try and mess around with.
  date : "2016-07-01"
- id : 4
  title : Not Finishing things
  description : Discussing motivation.
  date : "2016-07-16"
- id : 5
  title : Using ReflectionClass to UnitTest in PHP
  description : ReflectionClass allows you to access private class data and allows easy testing.
  date : "2016-08-15"
- id : 6
  title : Using AdventofCode as an opportunity
  description : How Advent of Code can hone your programming skills.
  date : "2016-12-12"
- id : 7
  title : Eliciting EsporTS requirements
  description : Step-by-step demonstration of figuring out requirements for a student club project.
  date : "2017-01-30"
- id : 8
  title : Migrating my website to Laravel
  description : Afterthoughts post-migration to an actual PHP Framework.
  date : "2017-02-14"
- id : 9
  title : Adding session to Rails API
  description : Why StackOverflow answers need to be taken with a grain of salt.
  date : "2017-03-07"
- id : 10
  title : Hosting a second project on Apache
  description : Going through writing a subdomain to host two projects on the same webserver.
  date : "2017-04-06"
- id : 11
  title : Using variables as keys in Twig arrays.
  description : Twig, as a templating engine, allows to set arrays straight in your views. It is possible to dynamically assign an array key+value through it.
  date : "2017-05-05"
- id : 12
  title : Monty Hall and social behaviors.
  description : Discussing lack of critical thinking when facing mass media.
  date : "2017-06-11"
- id : 13
  title : Networking and its use in Esports
  description : Where networking can bring you, not only in your job, but in your competitions.
  date : "2017-08-24"
- id : 14
  title : Preparing for Advent of Code 2017
  description : Describing my personal Python setup that will be used in the follow Advent of Code
  date : "2017-11-30"
- id : 15
  title : Retrospecting on Advent of Code 2017
  description : Thoughts and reflexions on my 2017 Advent of Code experience.
  date : "2018-01-15"
- id : 16
  title : Defining Personal Quarterly Goals
  description : Opinions on why quarterly goals can also be used to develop yourself.
  date : "2018-01-29"
- id : 17
  title : ÉTS Frost at Lan ETS 2018
  description : Retrospection on our team results at Lan ÉTS 2018.
  date : "2018-02-27"
- id : 18
  title : Git Bisect - Binary Search-based debugging
  description : Explaining how to use Git Bisect to figure out where a bug was introduced.
  date : "2018-03-07"
- id : 19
  title : My first campaign as a Dungeon Master
  description : Early takeaways of the first Dungeon and Dragons campaign I'm running.
  date : "2018-07-12"
- id : 20
  title : Using Vim Macros
  description : Descriptive example on how using vim macros can help during a workflow.
  date : "2018-08-17"
- id : 21
  title : ES6 Features I wish to learn
  description : Advent of Code is coming soon, here's a list of a few features I want to try out this year in ES6.
  date : "2018-10-30"
